Authorized users of the openbuildservice before 2.9.4 could delete packages by using a malicious request against projects having the OBS:InitializeDevelPackage attribute, a similar issue to CVE-2018-7689.
Published 2018-08-01 15:29:00
Updated 2019-10-09 23:33:59
Source SUSE
View at NVD,   CVE.org
Vulnerability category: BypassGain privilege

Exploit prediction scoring system (EPSS) score for CVE-2018-12467

0.06%
Probability of exploitation activity in the next 30 days EPSS Score History
~ 23 %
Percentile, the proportion of vulnerabilities that are scored at or less

CVSS scores for CVE-2018-12467

Base Score Base Severity CVSS Vector Exploitability Score Impact Score Score Source First Seen
5.5
MEDIUM AV:N/AC:L/Au:S/C:N/I:P/A:P
8.0
4.9
NIST
6.0
MEDIUM CVSS:3.0/AV:L/AC:H/PR:L/UI:R/S:U/C:N/I:H/A:H
0.8
5.2
SUSE
6.5
MEDIUM CVSS:3.0/AV:N/AC:L/PR:L/UI:N/S:U/C:N/I:H/A:N
2.8
3.6
NIST

CWE ids for CVE-2018-12467

  • The product does not perform or incorrectly performs an authorization check when an actor attempts to access a resource or perform an action.
    Assigned by: meissner@suse.de (Secondary)
  • The product specifies permissions for a security-critical resource in a way that allows that resource to be read or modified by unintended actors.
    Assigned by: nvd@nist.gov (Primary)

References for CVE-2018-12467

Products affected by CVE-2018-12467

This web site uses cookies for managing your session, storing preferences, website analytics and additional purposes described in our privacy policy.
By using this web site you are agreeing to CVEdetails.com terms of use!